uuid: 413cd2d5-3d57-4543-801e-b81d0b634fe5
langcode: en
status: true
dependencies:
  config:
    - node.type.publication
id: node.publication.uid
field_name: uid
entity_type: node
bundle: publication
label: 'Authored by'
description: 'The username of the content author.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
